/*银企互联-预制 调度任务类名*/

DELETE FROM t_sch_taskdefine WHERE FID = '267C7GVLY2FU';
INSERT INTO t_sch_taskdefine(FID,FCLASSNAME,FAPPID,FNUMBER) VALUES ('267C7GVLY2FU','kd.tmc.bei.business.task.BankTransUpBillSyncTask','bei','bei_BankTransUpBillSyncTask');
DELETE FROM t_sch_taskdefine WHERE FID = '267CAS9LODMW';
INSERT INTO t_sch_taskdefine(FID,FCLASSNAME,FAPPID,FNUMBER) VALUES ('267CAS9LODMW','kd.tmc.bei.business.task.BankTransDownBillSyncTask','bei','bei_BankTransDownBillSyncTask');

DELETE FROM t_sch_taskdefine_l WHERE FPKID = '267C7GVLY342';
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('267C7GVLY2FU','267C7GVLY342','zh_CN','银行上划单同步状态');
DELETE FROM t_sch_taskdefine_l WHERE FPKID = '267C7GVLY343';
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('267C7GVLY2FU','267C7GVLY343','zh_TW','銀行上劃單同步狀態');
DELETE FROM t_sch_taskdefine_l WHERE FPKID = '267CAS9LOCZM';
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('267CAS9LODMW','267CAS9LOCZM','zh_CN','银行下拨单同步状态');
DELETE FROM t_sch_taskdefine_l WHERE FPKID = '267CAS9LOCZN';
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('267CAS9LODMW','267CAS9LOCZN','zh_TW','銀行下撥單同步狀態');
